Leees Nether Fix 2.0

kills people who go under or above the nether

  1. natesmokesweed
    Native Minecraft Version:
    1.14
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    Source Code:
    https://github.com/Leeeunderscore/LeeesNetherFix
    This plugin was created for my anarchy server 6b6t.org to stop players from going under or above the nether to prevent any lag if you like the plugin and want me to make it better just ask and i can improve it

Recent Updates

  1. 1.14.2 and below update
  2. 1.13 and up support
  3. 1.13 support